USE [MediaLibrary]
GO
/****** Object:  Table [dbo].[ContentPage]    Script Date: 14/12/2018 00:20:30 ******/
SET ANSI_NULLS ON
GO
SET QUOTED_IDENTIFIER ON
GO
CREATE TABLE [dbo].[ContentPage](
	[PageID] [int] IDENTITY(1,1) NOT NULL,
	[EntryID] [int] NOT NULL,
	[Likes] [int] NOT NULL,
	[Dislikes] [int] NOT NULL,
PRIMARY KEY CLUSTERED 
(
	[PageID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO
ALTER TABLE [dbo].[ContentPage]  WITH CHECK ADD FOREIGN KEY([EntryID])
REFERENCES [dbo].[MediaEntry] ([EntryID])
GO
